select *, PATH, replace(PATH, '\\测试文件夹\\0-资信评估\\', '\\A-客户资信\\') as NEW_PATH
from COMPANY_CUSTOMER
where PATH like '%\\\\测试文件夹\\\\0-资信评估\\\\%';


update COMPANY_CUSTOMER
set PATH = replace(PATH, '\\测试文件夹\\0-资信评估\\', '\\A-客户资信\\')
where PATH like '%\\\\测试文件夹\\\\0-资信评估\\\\%';



update COMPANY_CUSTOMER_FILE
set FILE_PATH = replace(FILE_PATH, '\\测试文件夹\\0-资信评估\\', '\\A-客户资信\\')
where FILE_PATH like '%\\\\测试文件夹\\\\0-资信评估\\\\%';


update COMPANY_CUSTOMER_FILE
set EDIT_FILE_PATH = replace(EDIT_FILE_PATH, '\\测试文件夹\\0-资信评估\\', '\\A-客户资信\\')
where EDIT_FILE_PATH like '%\\\\测试文件夹\\\\0-资信评估\\\\%';






SELECT CC.ID, c.NAME, CCE.DEV_DATE, T1.*
from COMPANY_CUSTOMER CC
left join (
         select  CUSTOMER_ID,SIGN_DATE,LEVEL, CREDIT_LEVEL  from COMPANY_CUSTOMER_FILE left join COMPANY_CUSTOMER_EVALUATION_FORM_FILE on COMPANY_CUSTOMER_FILE.ID = COMPANY_CUSTOMER_EVALUATION_FORM_FILE.ID
          where TYPE = 'EvaluationForm' and VALID=true
     ) as T1 on T1.CUSTOMER_ID = CC.ID
left join COMPANY_CUSTOMER_ENTITY CCE on CC.ID = CCE.COMPANY_CUSTOMER_ID
left join COMPANY c on CC.COMPANY_ID = c.ID

order by DEV_DATE desc;